/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:0 -Basic Style
  -----------------------------------
*/
#nav_607566 {
	margin: 0;
	padding:0;
}
#nav_607566 li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#nav_607566 ul {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	position: absolute;
	left: -9000px;
	z-index: 10000;
}
*html #nav_607566 ul {
	clear:both;
}
#nav_607566 a {
	display: block;
	text-decoration: none;
	padding: 0px 0px;
	color: #666666;
	text-align:center;
	height:62px;
	padding-top:54px;
	line-height:1;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
*html #nav_607566 a {
	float:left;
}
#nav_607566 a:hover, #nav_607566 a:active, #nav_607566 a:focus {
	background-color: #0066FF;
	color: #FFFFFF;
	letter-spacing: .01px;
}

/* ------ the current page marker style ------ */
#nav_607566 .p7PMmark {
	color: #333333;
	font-weight: bold;
}
/* ------ the trigger link styles ------- */

/*the trigger link */
#nav_607566 ul .p7PMtrg, #nav_607566 ul .p7PMon {
	background-image:  url(img/p7PM_dark_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}
/* the active trigger link style */
#nav_607566 .p7PMon {
	background-color: #0066FF;
	color: #FFFFFF;
}
/*the submenu classes */

#nav_607566 .p7PMhide {
	left: -9000px;
}
#nav_607566 .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#nav_607566 li {
	float: left;
	display:block;
}
#nav_607566 ul li {
}
#nav_607566 ul, #nav_607566 ul li {
	width: 172px;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #333333;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #535FAC;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}
#menu1 a{
	width:50px;
	background:url(../images/bg_menu1.gif) no-repeat;
}
#menu2 a{
	width:115px;
	background:url(../images/bg_menu2.gif) no-repeat;
}
#menu3 a{
	width:117px;
	background:url(../images/bg_menu3.gif) no-repeat;
}
#menu4 a{
	width:82px;
	background:url(../images/bg_menu4.gif) no-repeat;
}
#menu5 a{
	width:97px;
	background:url(../images/bg_menu5.gif) no-repeat;
}
#menu6 a{
	width:74px;
	background:url(../images/bg_menu6.gif) no-repeat;
}
#menu7 a{
	width:94px;
	background:url(../images/bg_menu7.gif) no-repeat;
}
#menu8 a{
	width:68px;
	background:url(../images/bg_menu8.gif) no-repeat;
}
#menu1 a:hover, #menu1 .p7PMmark{
	background:url(../images/bg_menu1_h.gif) no-repeat;
}
#menu2 a:hover, #menu2 .p7PMmark{
	background:url(../images/bg_menu2_h.gif) no-repeat;
}
#menu3 a:hover, #menu3 .p7PMmark{
	background:url(../images/bg_menu3_h.gif) no-repeat;
}
#menu4 a:hover, #menu4 .p7PMmark{
	background:url(../images/bg_menu4_h.gif) no-repeat;
}
#menu5 a:hover, #menu5 .p7PMmark{
	background:url(../images/bg_menu5_h.gif) no-repeat;
}
#menu6 a:hover, #menu6 .p7PMmark{
	background:url(../images/bg_menu6_h.gif) no-repeat;
}
#menu7 a:hover, #menu7 .p7PMmark{
	background:url(../images/bg_menu7_h.gif) no-repeat;
}
#menu8 a:hover, #menu8 .p7PMmark{
	background:url(../images/bg_menu8_h.gif) no-repeat;
}